Subject: Re: [lojban] Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: Taral <[email-masked]>
Date: Thu, 3 Aug 2000 23:07:25 -0500 (CDT)

On Fri, 4 Aug 2000, Jorge Llambias wrote:

> When it is true that it will do wonders, it is still in the can,
> so there is no problem there. What is more of a problem is using
> {lo se botpi} for "a bottleful", because there is nothing to
> indicate that it must fill a bottle, only that it be in one.

> I don't have a problem with {le se botpi} as a description
> of an object that is not now contained in a bottle. What I
> don't like is saying {ta se botpi} of an object that is not
> now contained in a bottle. It is possible, and with enough
> context it might be all right, but in general it's at least
> confusing.

Then don't say that. What's wrong with "ta ka'e se botpi" or "ta pu'i se
botpi"?

-- 
Taral <[email-masked]>